Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83989 - Shell prompt text editors confusion
Summary: Shell prompt text editors confusion
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 18:55 UTC by Miloslav Trmac
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-08 12:41:26 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-10 18:55:44 UTC
Description of problem:
Section Editing Text Files/Shell Prompt Text Editors
* the mode you enter upon vi startup is *not* called "read-only mode".
  Vim tutorial calls it "Normal mode". Note the mode is *not read-only*:
  try opening an existing file and typing 'dd' (without the ' ').
* Is there any other command-line text editor in the default install?
  vi is quite scary for newbies ;-)

Version-Release number of selected component (if applicable):
rhl-gsg(EN)-8.0.93-HTML-RHI(2003-01-16T18.03-0400)k

Comment 1 Miloslav Trmac 2004-04-08 12:41:26 UTC
Looks fixed in rhel-sbs(EN)-3-HTML-RHI (2003-11-12T01:05), I don't
care about RHL 9 any more :)



Note You need to log in before you can comment on or make changes to this bug.